package kr.co.hanwha.hifive.data.model;

import java.util.ArrayList;

/**
 * Created by sanghoonkwon on 2018. 1. 22..
 */

public class AlarmListRoot extends BaseData {
    ArrayList<AlarmData> listNotiInfo;

    public ArrayList<AlarmData> getListNotiInfo() {
        return listNotiInfo;
    }
}
